import {useCookies} from "vue3-cookies";

const {cookies} = useCookies();
const TokenKey = 'Admin-Token'

export function getToken() {
  return cookies.get(TokenKey)
}

export function setToken(token) {
  // 12小时过期
  cookies.set(TokenKey, token, 60 * 60 * 12)
}

export function removeToken() {
  return cookies.remove(TokenKey)
}
